﻿.querystyle194183{ font-size: 10pt; height: 22px; font-family: 宋体; background-repeat: no-repeat; position: relative; color: #222222; padding-top: 0px; padding-left: 0px ;}
.searchstyle194183{ font-family: 宋体; font-size: 9pt ;}
.erjifontover194188{ font-size: 11pt; font-family: 微软雅黑; position: ; color: #d52b2b; line-height: 37px ;}
.leaderfont194188{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground194188{ height: 44px; width: 236px; background-image: url(../images/daohangbj2.jpg); background-repeat: no-repeat; position: relative; text-align: center; background-position-x: center; top: -1px ;}
.currentfontStyle194188{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle194188{ font-size: 14pt; text-decoration: none; font-family: 微软雅黑; color: #000000;}
.yijifontover194188{ font-size: 14pt; text-decoration: none; font-family: 微软雅黑; color: #ffffff;}
.erjibackgroundover194188{ height: 44px; width: 236px; background-image: url(../images/daohangbj2.jpg); background-repeat: no-repeat; position: relative; text-align: center; background-position-x: center; top: -1px ;}
.yijibackgroundover194188{ background-image: url(../images/daohangbj.jpg) ;}
.ejfontstyle194188{ font-size: 11pt; font-family: 微软雅黑; position: ; color: #6b6b6b; line-height: 37px ;}
.windowstyle194198{ font-size: 14pt; font-family: 微软雅黑; color: #1b68b6 ;}
.splitflagstyle194170{ color: #ababab ;}
.fontstyle194170{ font-size: 10.5pt; font-family: 微软雅黑; color: #ababab; letter-spacing: 2px ;}
.winstyle194170{ font-size: 10.5pt; font-family: 微软雅黑; color: #ababab; letter-spacing: 2px ;}
.clickstyle194168{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont194168{ line-height: 150%; color: #605f64; font-size: 9pt ;}
.titlestyle194168{ line-height: 150%; color: #605f64; font-size: 12pt ;}
.columnstyle194168{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle194168{ font-size: 9pt ;}
.timestyle194168{ line-height: 150%; color: #b8b8b8; font-size: 10pt;}
.headstyle194168{ vertical-align: 300px; line-height: 300px ;}
.winstyle194168{ padding-bottom: 0px; padding-top: 0px; padding-left: 10px; padding-right: 0px ;}
A.c194168 {
line-height: 150%; color: #605f64; font-size: 12pt 
;}
A.c194168:link {
color:#605f64;}
A.c194168:visited {
color:#2605f64;}
A.c194168:active {
color: #cc0000;}
A.c194168:hover {
color: #cc0000;}